The authenticate-oauth package

[Tags:bsd3, library]

OAuth client support for authenticate package.

Properties

Versions 0.1, 1.0.0, 1.0.0.1, 1.1, 1.2.0, 1.3.0, 1.3.0.1, 1.3.0.2, 1.4.0.0, 1.4.0.1, 1.4.0.2, 1.4.0.3, 1.4.0.4, 1.4.0.5, 1.4.0.6, 1.4.0.7, 1.4.0.8, 1.5, 1.5.0.1, 1.5.0.2, 1.5.0.3, 1.5.1, 1.5.1.1, 1.5.1.2, 1.6
Dependencies authenticate (==0.8.*), base (>=4.0 && <5.0), base64-bytestring (==0.1.*), bytestring (>=0.9 && <1.0), http-enumerator (==0.3.*), random (==1.0.*), RSA (==1.0.*), SHA (==1.4.*), time (==1.1.*), utf8-string (==0.3.*), wai (==0.3.*), wai-extra (==0.3.*) [details]
License BSD3
Author Hiromi ISHII
Maintainer konn.jinro_at_gmail.com
Stability Unknown
Category Web
Uploaded Mon Mar 7 09:05:38 UTC 2011 by HiromiIshii
Distributions Debian:1.5.1.1, LTSHaskell:1.5.1.2, NixOS:1.6, Stackage:1.5.1.2
Downloads 7709 total (72 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees